Bug 443711 - RTL8180 WEP kernel 2.6.24.4-64.fc8_x86_64
RTL8180 WEP kernel 2.6.24.4-64.fc8_x86_64
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-22 18:44 EDT by Phil Lister
Modified: 2008-04-23 08:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-23 08:32:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Lister 2008-04-22 18:44:39 EDT
Description of problem:
Cannot authenticate via WEP using Realtek RTL8180 wireless chipset and
NDISwrapper after upgrade from kernel 2.6.23.1-42.fc8.x86_64.

Version-Release number of selected component (if applicable):


How reproducible:
Very

Steps to Reproduce:
1.ifup wlan0
2.
3.
  
Actual results:
no connection

Expected results:
connection

Additional info:
Comment 1 Phil Lister 2008-04-22 18:46:46 EDT
Can associate with router with security disabled.
Comment 2 John W. Linville 2008-04-23 08:32:28 EDT
NDISwrapper is unsupported.  Why are you using it anyway?  That chipset should 
be supported by the native drivers in the f8 kernel.

Please try the native drivers and open a bug (or reopen this one) if they 
don't work.

Note You need to log in before you can comment on or make changes to this bug.